<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="220dp"
    android:layout_height="180dp"
    android:background="@drawable/background_shape_white_radius_5">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/backgroundIv"
        android:layout_width="match_parent"
        android:layout_height="110dp"
        app:layout_constraintTop_toTopOf="parent"
        app:roundBottomLeft="false"
        app:roundBottomRight="false"
        app:roundTopLeft="true"
        app:roundTopRight="true"
        app:roundedCornerRadius="5dp" />

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="12dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lineSpacingExtra="3dp"
        android:maxLines="2"
        android:textColor="@color/text_title"
        android:textSize="13sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/backgroundIv"
        tools:text="《剑与远征》手游新版本震撼来袭, don't blame on me" />

    <TextView
        android:id="@+id/descTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginBottom="10dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="11sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        tools:text="新手攻略" />
</androidx.constraintlayout.widget.ConstraintLayout>